Announcement Announcement Module
Collapse
No announcement yet.
Enterprise Integration with Spring Certification Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Enterprise Integration with Spring Certification

    Hi

    has anyone out there done the Enterprise Integration with Spring Certification course/exam?

    I asked SpringSource what version of Spring is used and they replied 3.0, which seems to be the version used for Core Spring and Rich Web. But when I go to the Pearson VUE website it lists "Enterprise Integration with Spring 1.0" exam. Looking at the datasheet for the course there's no mention of the version used. I did find a datasheet for the course which was entitled "Enterprise Integration with Spring 1.0", if it is using version 1.0 ofSpring is there an update forthcoming? If its just version 1.0 of the course/certification, does anyone know what version of Spring is used?

    thanks

    rejoyce1976

  • #2
    Try this:
    https://docs.google.com/a/muehlgasse...WYU/edit?pli=1
    as a commented version for:
    http://www.springsource.com/files/up...tudy-guide.pdf

    Comment

    Working...
    X